body {
    background-color: #FFFFFF;
    margin:auto;
    font-family: sans-serif;
    font-size: medium;
    width: 960px;
}

footer {
    width: 100%;
    font-size: x-small;
    margin-bottom: 20px;
}

h3 {
    margin-bottom: 0.3em;
    padding: 0px;
    color: green;
}
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

p_justify {
    text-align:justify;
}

td {
    vertical-align:top;
}

.codebox {
    /*text-align: justify;*/
    width: 447px;
    height:130px;
    margin: 3px;
    padding-top: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    float: left;
    border-style: solid;
    border-radius: 10px;
    border-color: gray;
    border-width: 2px;
}
